download.bg
 Вход Списание  Новини  Програми  Статии  Форум  Чат   Абонамент  Топ95   Архив 

YACY Proxy

Автор
Съобщение
programings
Вто, 05.02.13, 14:02
Влизам, гледам чудесното описание и добре изглеждащият уеб интерфейс на проксито, навивам се супер яко, че трябва да го пробвам, и после чета:

Изисквания: Java 2, JRE 1.4.2

... И мерака ми умира.

Коментар

за нас | за разработчици | за реклама | станете автори | in english  © 1998-2020   Experta Ltd.